Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
 
(244 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/*EINGESETZT ANFANG ANFANG ANFANG von SEMANTIC MEDIAWIKI*/
+
/*AUSBLENDUNGEN DATUM:2017-04-30*/
/*EINGESETZT ANFANG ANFANG ANFANG von SEMANTIC MEDIAWIKI*/
+
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
/** MediaWiki
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
* General tweaks
+
     display: none;
*/
 
 
 
div#mw-head {
 
     background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
 
 
}
 
}
 +
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
  
#mw-page-base {
+
/* BEGINN - Inhalt der Seiten verbergen */
    background-color: #FFFFFF;/* Linke Leiste mit Navigation #c4d6f4 oder dunkelblau #164EAF */
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
}
 
    background-image: none;
 
}
 
 
 
body {
 
    background-color: #c4d6f4;/* UNKLAR WO #c4d6f4 oder dunkelblau #164EAF */
 
}
 
 
 
div.vectorTabs ul li {
 
    background-color: #e7eefa;/* Kartenreiter oben Bearbeiten-Lesen... #e7eefa oder dunkelblau #164EAF */
 
    background-image: none;
 
}
 
 
 
div#mw-panel div.portal {
 
    background-image: none;
 
}
 
 
 
div#mw-panel #p-logo + div.portal div.body {
 
    margin: 0 0 0 .7em;
 
}
 
 
 
div#mw-panel div.portal div.body {
 
    margin: 0 0 0 .7em;
 
}
 
 
 
div#mw-panel div.portal h3 {
 
    color: #164eaf; /* Navigation links ursprünglich #164eaf oder dunkelblau #164EAF */
 
    font-size: .9em;
 
    font-weight: bold;
 
}
 
 
 
div#mw-panel div.portal h5 {
 
    color: #164eaf; /* Navigation links ursprünglich #164eaf oder dunkelblau #164EAF */
 
    font-weight: bold;
 
}
 
 
 
.page-Semantic_MediaWiki .firstHeading, .ns-2 .firstHeading {
 
 
     display: none;
 
     display: none;
 
}
 
}
 +
/* ENDE - Inhalt der Seiten verbergen */
  
  
/* Template:LanguageNavigation */
+
/*INDIKATOR*/
div.languagenavigationdiv span a {
+
.mw-body .mw-indicators { margin-top: -10px; }
    color: #4676ea;
+
/*INDIKATOR_ENDE*/
}
 
 
 
/* handle images */
 
.Banner100 img {
 
    width: 100%;
 
    height: 100%;
 
}
 
  
.Banner75 img {
+
/*GALLERY_START*/
    width: 75%;
+
.gallery-text {
    height: 75%;
+
color: #006699;/* Dunkelblau #006699 */
}
+
font-size: 10px;
 
 
.Banner50 img {
 
    width: 50%;
 
    height: 50%;
 
}
 
 
 
/** reduced subset of the mbox styles from enwiki, mainly for the nice boxflow **/
 
table.mbox {
 
margin: 4px 10%;
 
border-collapse: collapse;
 
border: 1px solid #aaa; /* Default "notice" gray */
 
background: #f9f9f9;
 
}
 
table.mbox-wide {
 
margin: 4px 0;
 
}
 
 
th.mbox-text,
 
td.mbox-text {    /* The message body cell(s) */
 
border: none;
 
padding: 0.25em 0.9em;      /* 0.9em left/right */
 
width: 100%;    /* Make all mboxes the same width regardless of text length */
 
}
 
 
 
td.mbox-image {                  /* The left image cell */
 
border: none;
 
padding: 2px 0 2px 0.9em;    /* 0.9em left, 0px right */
 
text-align: center;
 
}
 
 
 
td.mbox-imageright {            /* The right image cell */
 
border: none;
 
padding: 2px 0.9em 2px 0;    /* 0px left, 0.9em right */
 
text-align: center;
 
}
 
 
 
td.mbox-empty-cell {        /* An empty narrow cell */
 
border: none;
 
padding: 0px;
 
width: 1px;
 
}
 
 
 
/* Built in semanics */
 
.smwbuiltin a,
 
.smwbuiltin a.new {
 
color: #FF8000;
 
}
 
 
 
/** Former portal formatting (pls keep for backwards compatibility) */
 
div.userportal {
 
padding-left: 130px;
 
background: url(images/4/42/Userportal.png) top left no-repeat;
 
height: 140px;
 
}
 
 
 
div.adminportal {
 
padding-left: 130px;
 
background: url(images/b/b1/Administrators.png) top left no-repeat;
 
height: 140px;
 
}
 
 
 
div.devportal {
 
padding-left: 130px;
 
background: url(images/4/41/Developers.png) top left no-repeat;
 
height: 140px;
 
}
 
 
 
div.mw-geshi {
 
padding: 1em;
 
margin: 1em 0;
 
border: 1px dashed #2f6fab;
 
background-color: #f9f9f9;
 
}
 
 
 
 
 
/** For main page */
 
 
 
div#content h1#firstHeading.firstHeading {
 
border: none;
 
}
 
 
 
/** Various styles */
 
 
 
table.smworgtable {
 
background: #164eaf;
 
border: 1px solid black;
 
margin: 0 0 0.5em 1em;
 
padding: 3px 3px 3px 3px;
 
-moz-border-radius: 4px;
 
border-radius: 4px;
 
}
 
 
 
table.smworgtable tr {
 
background: #fff;
 
}
 
 
 
table.smworgtable td {
 
padding: 5px;
 
        vertical-align: top !important;
 
}
 
 
 
table.smworgtable th {
 
background: #164eaf;
 
border: 0px;
 
padding: 5px;
 
font-size: 120%;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: white;
 
        vertical-align: top !important;
 
}
 
 
 
table.smworgtable th.smworange {
 
background: #d57520;
 
}
 
 
 
table.smworgtable th a {
 
color: #fff;
 
}
 
 
 
table.smworgtable-toc th a {
 
color: #164eaf;
 
}
 
 
 
th.headerSort {
 
background-color: #C4D6F4 !important;
 
}
 
 
 
.wikitable th,
 
.wikitable td {
 
vertical-align: top !important;
 
}
 
 
 
#smworgtable-toc #toc {
 
border: 0px solid #aaa;
 
background-color: #fff;
 
font-size: 100%;
 
width: 220px;
 
}
 
#smworgtable-toc.smworgtable-toc th a {
 
color: #164eaf;
 
}
 
 
 
#toc #toctitle,
 
.toc #toctitle,
 
#toc .toctitle,
 
.toc .toctitle {
 
text-align: right;
 
}
 
 
 
#smworgtable-toc #toc.toc {
 
font-size: 110%;
 
}
 
 
 
#toc h2,
 
.toc h2 {
 
display: none;
 
}
 
 
 
#toc .toctoggle,
 
.toc .toctoggle {
 
text-align: right !important;
 
}
 
 
 
.smwblue {
 
border: 1px solid black;
 
background: #164eaf;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: white;
 
}
 
 
 
.smworange {
 
border: 1px solid black;
 
background: #d57520;
 
 
font-weight: bold;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
color: white;
 
}
 
 
.smwblue a,
 
.smworange a {
 
color: #fff;
 
}
 
 
table.smworgsample {
 
background: #C4D6F4;
 
border: 1px solid #164EAF;
 
margin: 0 0 0.5em;
 
padding: 3px 3px 3px 3px;
 
-moz-border-radius: 4px;
 
border-radius: 4px;
 
}
 
 
table.smworgsample tr {
 
background: #fff;
 
}
 
 
table.smworgsample td {
 
padding: 5px;
 
        vertical-align: top !important;
 
}
 
 
table.smworgsample th {
 
background: #C4D6F4;
 
border: 0px;
 
padding: 5px;
 
font-size: 120%;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: white;
 
        vertical-align: top !important;
 
}
 
 
table.smworgsample th a {
 
color: #fff;
 
}
 
 
#smworgsample-toc #toc {
 
border: 0px solid #AAA;
 
background-color: #ffffff;
 
font-size: 100%;
 
width: 220px;
 
}
 
 
#smworgsample-toc #toc.toc {
 
font-size: 110%;
 
}
 
 
.demo-30-percent-width {
 
width:30%;
 
clear:both;
 
}
 
 
h2.header-blue {
 
margin: 3px;
 
/*background: #e4ecf4 url('images/1/12/Header-bg.png') repeat-x scroll 0 0;*/
 
background: #164eaf;
 
font-size: 120%;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
border: 1px solid black;
 
text-align: left;
 
color: white;
 
padding: 0.2em 0.4em;
 
-moz-border-radius: 4px;
 
border-radius: 4px;
 
}
 
 
h2.header-blue a, div.header-blue a {
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: white;
 
}
 
 
h2.header-orange {
 
margin: 3px;
 
/*background: #e4ecf4 url('images/e/e4/Header-bg-orange.png') repeat-x scroll 0 0;*/
 
background: #d57520;
 
font-size: 120%;
 
font-weight: bold;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
border: 1px solid black;
 
text-align: left;
 
color: white;
 
padding: 0.2em 0.4em;
 
-moz-border-radius: 4px;
 
border-radius: 4px;
 
}
 
 
h2.header-orange a,
 
div.header-orange a.external {
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: white;
 
}
 
 
div.button-orange a,
 
div.button-orange a.external {
 
background:url('images/a/ae/Button-orange.png') no-repeat scroll 0 0 !important;
 
color:white !important;
 
font-size:30px;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif !important;
 
height:43px !important;
 
padding: 0px !important;
 
padding-top: 28px !important;
 
position:relative;
 
text-align:center;
 
width:211px;
 
display:block;
 
margin: 0 auto;
 
}
 
 
.button-orange-sf a,
 
.button-orange-sf a.external {
 
background:url('images/a/ae/Button-orange.png') no-repeat scroll 0 0 !important;
 
color:white !important;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif !important;
 
height:43px !important;
 
padding: 0px !important;
 
padding-top: 28px !important;
 
text-align:center;
 
width:211px;
 
display:block;
 
margin: 0 auto;
 
}
 
 
div.button-blue a,
 
div.button-blue a.external {
 
background:url('images/1/1b/Button-blue.png') no-repeat scroll 0 0 !important;
 
color:white !important;
 
font-size:30px;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
height:43px !important;
 
padding: 0px !important;
 
padding-top: 28px !important;
 
position:relative;
 
text-align:center;
 
width:211px;
 
display:block;
 
margin: 0 auto;
 
}
 
 
/* misc */
 
.smw {
 
width: 100%;
 
vertical-align: top;
 
}
 
 
/* semantic balloon */
 
.smwtt {
 
font-size: 1.5em;
 
}
 
 
/* Regular tables */
 
.wikitable tbody tr th {
 
background-color: #C4D6F4;
 
}
 
 
/* Sortable tables */
 
.sortable tbody tr th {
 
background-color: #C4D6F4;
 
}
 
 
/* Char Insert */
 
.my-buttons {
 
padding: 0.5em;
 
}
 
 
.my-buttons a {
 
color: black;
 
background-color: #C4D6F4 !important;
 
font-weight: bold;
 
font-size: 0.9em;
 
text-decoration: none;
 
border: thin #003300 outset;
 
padding: 0 .1em .1em;
 
}
 
 
.my-buttons a:hover,
 
.my-buttons a:active {
 
background-color: #C4D6F4;
 
border-style: inset;
 
}
 
 
/* Header Tabs */
 
.ui-tabs {
 
padding: 0;
 
}
 
 
.ui-tabs .ui-tabs-panel {
 
padding: 1em 1.4em 0;
 
}
 
 
.ui-tabs .ui-tabs-nav li {
 
margin: 0 .1em;
 
}
 
 
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
 
margin-bottom: 0;
 
padding-bottom: 0;
 
border-color: #c4d6f4; /* KEINE AUSWIRKUNG header button #c4d6f4 oder dunkelblau #164EAF */
 
}
 
 
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
 
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
 
color: #164EAF;
 
font-weight: bold;
 
background-color: #C4D6F4;
 
border-bottom: 19px solid #c4d6f4;/* KEINE AUSWIRKUNG header button #c4d6f4 oder dunkelblau #164EAF */
 
}
 
 
.ui-widget-content a,
 
.ui-widget-content a:visited,
 
.ui-widget-content a.redirect,
 
.ui-widget-content a.redirect:visited {
 
color: #0645AD;
 
}
 
 
.ui-widget-content a.new,
 
.ui-widget-content a.new:visited {
 
color:#CC2200;
 
}
 
 
.ui-widget-content a.extiw {
 
color:#3366BB;
 
}
 
 
.ui-widget-header {
 
background: none repeat scroll 0 0 transparent;
 
border-color: -moz-use-text-color -moz-use-text-color #C4D6F4;
 
border-style: none none solid;
 
border-width: 0 0 5px;
 
}
 
 
.ui-state-active,
 
.ui-widget-content .ui-state-active,
 
.ui-widget-header .ui-state-active {
 
border-bottom: 1px solid #C4D6F4;
 
}
 
 
.ui-tabs-panel div p br {
 
display: none;
 
}
 
 
/* Liquid Threads */
 
.lqt_header_content {
 
margin: -1em 0 1.5em;
 
}
 
 
.lqt-talkpage-header {
 
background-color: #C4D6F4 !important;
 
}
 
 
.lqt_toc {
 
    border-collapse: collapse;
 
    width: 100%;
 
}
 
 
.lqt-post-wrapper {
 
background: none repeat scroll 0 0 #FFF;
 
}
 
 
.lqt_post_new_message {
 
background-color: #FFF !important;
 
border: 1pt solid silver;
 
        width: 99%;
 
}
 
 
.thread-collapse-control a {
 
background: url('images/f/fb/Arrow-down.png') no-repeat scroll 0 0 transparent;
 
}
 
 
.thread-collapse-control a.thread-control-collapsed  {
 
background: url('images/c/c5/Arrow-right.png') no-repeat scroll 0 0 transparent;
 
}
 
 
/* Demo RunQuery Settings */
 
.demo-float-right {
 
float:right;
 
margin-left:10px;
 
margin-bottom:10px;
 
clear:both;
 
}
 
 
.demo-float-right-unclear {
 
float:right;
 
margin-left:10px;
 
margin-bottom:10px;
 
}
 
 
.demo-float-left {
 
margin-left:0px;
 
margin-right:10px;
 
float:left;
 
clear:both;
 
}
 
 
.demo-float-left-unclear {
 
margin-left:0px;
 
margin-right:10px;
 
float:left;
 
}
 
 
.demo-center {
 
display: inline-block;
 
}
 
 
/* Survey RunQuery Settings */
 
.survey-textarea {
 
width: 99%;
 
}
 
 
/* syntax highlight and pre tags */
 
.mw-geshi {
 
font-size: 10pt;
 
}
 
 
/**
 
* Presentation class styling
 
* @author mwjames
 
*/
 
.smw-presentation .slide h1 {
 
color: #006699;
 
font-size: 38px;
 
font-weight: bold;
 
border-bottom: 0px;
 
padding-bottom: .33em;
 
line-height: 40px;
 
margin-top: -30px;
 
}
 
 
.smw-presentation .slide h2 {
 
color: #006699;
 
font-size: 30px;
 
font-weight: bold;
 
border-bottom: 0px;
 
padding-bottom: .3em;
 
}
 
 
.smw-presentation .slide h3 {
 
color: #006699;
 
font-size: 26px;
 
font-weight: bold;
 
}
 
 
.smw-presentation .slide ul {
 
color: #666;
 
font-size: 28px;
 
line-height: 1.8em;
 
vertical-align: middle;
 
list-style-type: square;
 
list-style-image: none;
 
}
 
 
.smw-presentation table.smw {
 
color: #666;
 
font-size: 120%;
 
}
 
 
.smw-presentation table.smw th {
 
color: #e68f19;
 
font-size: 120%;
 
}
 
 
.smw-presentation table.smw ul {
 
color: #666;
 
font-size: 110%;
 
}
 
 
.smw-presentation .gallerytext{
 
font-style: italic;
 
font-size: 80%;
 
color: #ddd;
 
}
 
 
/* Event calendar help class */
 
.smw-eventcalendar {
 
width: 100%;
 
height: 350px;
 
}
 
 
/**
 
* Tab/Panel right slide
 
* @author mwjames
 
*/
 
#panel {
 
    /*position: absolute; */
 
height: 100%;   
 
background: transparent;
 
right: 0;
 
}
 
 
#panel-content {
 
position: relative;
 
width: 0px;
 
overflow: hidden;
 
height: 100%;
 
background: #fff;
 
border: 0px solid #000;
 
float:right;
 
margin-left: 10px;
 
}
 
 
#panel-tab {
 
position: relative;
 
top: 2px;
 
/* width: 50px;*/
 
/* height: 100%;*/
 
background-color: transparent;
 
float: right;
 
margin: 0px;
 
padding: 0px;
 
margin-right: -10px;
 
margin-left: 10px;
 
}
 
 
#smwTab {
 
/* position: relative;*/
 
/* top: 1px;*/
 
/* height: 70px;*/
 
/* width: 70%;*/
 
color: white;
 
float: right;
 
margin: 0px;
 
padding: 0px;
 
background: #164EAF;
 
display: block;
 
cursor:pointer;
 
border: 2px solid #fff;
 
border-right: 0;
 
/* -moz-border-radius-topright: 5px;*/
 
-webkit-border-top-left-radius: 5px;
 
/* -moz-border-radius-bottomleft: 5px;*/
 
-webkit-border-bottom-left-radius: 5px;
 
border-radius: 5px 0 0 5px;
 
filter: progid:DXImageTransform.Microsoft.DropShadow(sProperties);
 
-webkit-box-shadow: 0px 1px 5px 0px #000;
 
-moz-box-shadow: 0px 1px 5px 0px #000;
 
 
}
 
}
 +
/*GALLERY_ENDE*/
  
#smwTab p {
+
/*SITE NOTICE START*/
font-size: 120%;
+
#siteNotice {
font-weight: bold;
+
    position: absolute;
font-family: Trebuchet MS,Helvetica,Arial,sans-serif;
+
     left: 0.1em;
color: white;
+
     top: 0;
-webkit-transform: rotate(-90deg);
+
     z-index: 1;
-moz-transform: rotate(-90deg);
+
     margin-top: 0.175em;
-ms-transform: rotate(-90deg);
+
     width: 80em;
-o-transform: rotate(-90deg);
 
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
 
margin: 25px -10px;
 
}
 
 
 
/* Browser specific (not valid) styles to
 
* make preformatted text wrap
 
*/
 
pre,
 
div.smwpre {
 
white-space: pre-wrap;      /* css-3 */
 
white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 
white-space: -pre-wrap;      /* Opera 4-6 */
 
white-space: -o-pre-wrap;    /* Opera 7 */
 
word-wrap: break-word;      /* Internet Explorer 5.5+ */
 
}
 
/* Stuff needed for sponsoring boxes*/
 
div.confsponsor-box {
 
border: 1px solid black;
 
width: 100px;
 
height: 18px;
 
background-color: silver;
 
position: absolute;
 
top: -20px;
 
left: -1px;
 
text-align: center;
 
font-weight: bold;
 
text-shadow: 1px 1px 1px white;
 
border-top-left-radius: 4px;
 
border-top-right-radius: 4px;
 
}
 
div.gold-box {
 
    background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
 
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceabb), color-stop(50%, #fccd4d), color-stop(51%, #f8b500), color-stop(100%, #fbdf93));
 
    background: -webkit-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
 
}
 
div.platinum-box {
 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
 
     background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
 
}
 
 
 
/* Styles for Agenda */
 
/*
 
PT Sans, 400, 400 italic, 700, 700 italic
 
*/
 
@import "http://webfonts.ru/import/ptsans.css";
 
 
 
/* Responsive */
 
 
 
@media screen and (max-width: 960px) {
 
    .ag-push-top .ag-top-column-right {
 
        margin-left: 0px !important;
 
        display: block !important;
 
    }
 
    /* On every odd child show dev badge
 
    .agenda-line .agenda-item:nth-child(3n) .ag-item-title .badge-dev {
 
        display: inline-block !important;
 
    }
 
    .agenda-line .agenda-item:nth-child(2n) .ag-item-title .badge-beg {
 
        display: inline-block !important;
 
     }*/
 
}
 
 
 
/* Normal styles */
 
 
 
.agenda-block {
 
    font-family: "PT Sans";
 
     margin: 40px 0px 40px 0px;
 
    max-width: 790px;
 
    font-size: 100%;
 
}
 
 
 
.agenda-block-header {
 
    font-size: 24px;
 
    font-family: Verdana;
 
    margin-left: 30px;
 
    margin-bottom: 30px;
 
}
 
 
 
.agenda-block-header .ag-title {
 
    color: black;
 
}
 
 
 
.agenda-block-header .ag-date {
 
    color: #1c56ac;
 
    padding-left: 5px;
 
}
 
 
 
.agenda-block-list {
 
    position: relative;
 
    margin-left: 70px;
 
    border-left: 2px solid #1c56ac;
 
    border-right: 2px solid #1c56ac;
 
    border-bottom: 2px solid #1c56ac;
 
    padding: 30px 0 30px 0;
 
}
 
 
 
.ag-push-top {
 
    position: relative;
 
    top: -30px;
 
    height: 30px;
 
     width: 100%;
 
    /*margin-bottom: -30px;*/
 
    color: white;
 
    font-weight: bold;
 
 
     text-align: left;
 
     text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.59);
 
    font-size: 15px;
 
}
 
  
.ag-push-top .ag-top-column-left {
 
    display: inline-block;
 
    background: transparent url('/w/images/d/d8/Agenda-bg-blue.png') 0 0 repeat-x;
 
    width: 49%;
 
    height: 30px;
 
    text-indent: 40px;
 
    line-height: 28px;
 
 
}
 
}
 
+
div.mw-dismissable-notice-close {
.ag-push-top .ag-top-column-right {
+
     display: none;
     display: inline-block;
 
    background: transparent url('/w/images/1/1e/Agenda-bg-orange.png') 0 0 repeat-x;
 
    width: 49%;
 
    margin-left: 10px;
 
    height: 30px;
 
    text-indent: 40px;
 
    line-height: 28px;
 
 
}
 
}
 +
/*SITE NOTICE ENDE*/
  
.ag-push-left {
 
    position: relative;
 
    left: -80px;
 
    width: 80px;
 
    height: 40px;
 
    background: transparent url('/w/images/4/45/Agenda-bg-left.png') 0 0 repeat-x;
 
    margin-bottom: -40px;
 
    color: white;
 
    font-weight: bold;
 
    text-align: left;
 
    line-height: 38px;
 
    text-indent: 20px;
 
    border-bottom-left-radius: 4px;
 
    border-top-left-radius: 4px;
 
    -webkit-border-bottom-left-radius: 4px;
 
    -webkit-border-top-left-radius: 4px;
 
    -moz-border-radius-topleft: 4px;
 
    -moz-border-radius-bottomleft: 4px;
 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.59);
 
    font-size: 16px;
 
}
 
  
.agenda-item {
+
/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
    width: 320px;
+
/* TOPLEISTE beeinflussen */
    margin: 3px 10px 0 20px;
+
div#mw-head {
    /*display: inline-block;*/
+
     background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    float: left;
+
     height: 27px;
    padding: 0;
 
    min-height: 120px;
 
}
 
 
 
.ag-item-pic {
 
     border-radius: 60px;
 
    width: 60px;
 
     height: 60px;
 
    overflow: hidden;
 
    float: left;
 
    border: 4px solid rgba(28, 86, 172, 0.73);
 
 
}
 
}
 
+
div#mw-panel {
.ag-item-pic-normal {
+
     top: 75px;
     border: 4px solid rgba(28, 86, 172, 0.73);
 
 
}
 
}
 
+
div#left-navigation {
.ag-item-pic-dev {
 
    border: 4px solid rgba(181, 133, 18, 0.89);
 
}
 
 
 
/*.agenda-line .agenda-item:nth-child(odd) .ag-item-pic {
 
    border: 4px solid rgba(181, 133, 18, 0.89) !important;
 
}
 
 
 
.agenda-line .agenda-item:nth-child(odd) .ag-item-title a {
 
    color: rgba(181, 133, 18, 0.89) !important;
 
}
 
 
 
.agenda-line .agenda-item:nth-child(odd) .ag-item-text .ag-item-more a {
 
    color: rgba(181, 133, 18, 0.89) !important;
 
}*/
 
 
 
.ag-item-desc {
 
  padding-left: 80px;
 
}
 
 
 
.ag-item-title {
 
    padding-bottom: 4px;
 
}
 
 
 
.ag-item-title a {
 
    font-size: 15px;
 
    color: #1c56ac;
 
    font-weight: bold;
 
    text-decoration: none;
 
}
 
.ag-item-title a:hover {
 
    color: #1e67da;
 
}
 
 
 
.agenda-line {
 
    overflow: hidden;
 
    margin-bottom: 0px;
 
}
 
 
 
.ag-item-author {
 
    font-size: 14px;
 
    text-align: left;
 
}
 
 
 
.ag-author-name {
 
    font-weight: bold;
 
    color: #747474;
 
}
 
 
 
.ag-author-job {
 
    color: #b9b9b9;
 
    padding-left: 2px;
 
    font-size: 13px;
 
}
 
 
 
.ag-item-text {
 
    padding: 5px 0 0 0;
 
    font-size: 13px;
 
    color: #868686;
 
    line-height: 15px;
 
}
 
 
 
.ag-item-span-text {
 
    overflow: hidden;
 
    height: 30px;
 
    display: block;
 
}
 
 
 
.ag-item-more {
 
    margin-top: 5px;
 
    color: #868686;
 
    font-size: 13px;
 
    text-align: right;
 
}
 
 
 
.ag-item-more a {
 
    text-decoration: none;
 
    border-bottom: 1px dotted #1c56ac;
 
    color: #1c56ac;
 
}
 
.ag-item-more a:hover {
 
    color: #1e67da;
 
}
 
 
 
.item-coffee {
 
    text-align: center;
 
    width: 209px;
 
    height: 55px;
 
    margin: 10px auto 0 auto;
 
    background: transparent url('/w/images/f/fa/Agenda-cb.png') 0 0 no-repeat;
 
}
 
.item-food-break {
 
    text-align: center;
 
    width: 209px;
 
    height: 55px;
 
    margin: 10px auto 10px auto;
 
}
 
.ag-stripes {
 
    /*background: linear-gradient(45deg, white 25%,
 
    #ebebeb 25%,
 
    #ebebeb 50%,
 
    white 50%,
 
    white 75%,
 
    #ebebeb 75%);
 
    background-size:50px 50px;*/
 
    border-top: 1px dotted #1e67da;
 
    padding: 0px;
 
    margin-bottom: 0px;
 
}
 
 
 
.ag-item-badge {
 
    padding: 1px 2px 1px 2px;
 
    border-radius: 4px;
 
    -webkit-border-radius: 4px;
 
    -moz-border-radius: 4px;
 
    color: white;
 
 
     display: none;
 
     display: none;
    font-size: 10px;
 
    position: relative;
 
    top: -1.5px;
 
 
}
 
}
  
.badge-dev {
+
.jsbc-breadcrumbs {
    background-color: rgba(175, 113, 0, 0.83);
+
  display: none;
 
}
 
}
 
+
.page-Alsterweiler .jsbc-breadcrumbs {
.badge-beg {
+
  display: none;
    background-color: rgba(60, 66, 131, 0.84);
 
 
}
 
}
 
+
.page-Maikammer .jsbc-breadcrumbs {
.ag-line-title {
+
  display: none;
    padding: 10px 0 8px 20px;
 
    font-size: 18px;
 
    color: black;
 
    text-align: left;
 
    border-top: 1px dotted #1e67da;
 
 
}
 
}
  
.agenda-line:after {
+
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
    content:"";
+
  display: none;
    display:table;
 
    clear:both;
 
 
}
 
}
  
.smw-promo-btn,
+
.page-Hochweiler .jsbc-breadcrumbs {
.smw-promo-btn2015f0,
+
  display: none;
.smw-promo-btn2016f0 {
 
    width:150px;
 
    height:29px;
 
    background: transparent url('/w/images/a/a5/Btn_blue_sprite.png') 0 0 no-repeat;
 
    cursor: pointer;
 
    display: inline-block;
 
}
 
.smw-promo-btn:hover,
 
.smw-promo-btn2015f0ːhover,
 
.smw-promo-btn2016f0ːhover {
 
    background-position-y: -29px;
 
 
}
 
}
  
.smw-promo-btn2,
+
.page-De iure camerali commentatio systematica {
.smw-promo-btn2015f1,
+
  display: none;
.smw-promo-btn2016f1 {
 
    width:150px;
 
    height:29px;
 
    background: transparent url('/w/images/9/95/Btn_or_sprite.png') 0 0 no-repeat;
 
    cursor: pointer;
 
    display: inline-block;
 
}
 
.smw-promo-btn2:hover,
 
.smw-promo-btn2015f1:hover,
 
.smw-promo-btn2016f1:hover {
 
    background-position-y: -29px;
 
 
}
 
}
  
/* Single column */
 
 
.single-column {
 
  
 +
/*TABELLEN mw-collapsible DATUM:2022-01-02
 +
.mw-collapsible span.mw-collapsible-toggle {
 +
    float:left;
 +
    margin-left:0;
 +
    margin-right:1em;
 
}
 
}
 +
/*TABELLENENDE
  
  
.single-column .ag-top-column-left {
+
/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
    display: none !important;
+
.wikitable {
 +
  font-size: 90%;
 
}
 
}
 
+
table.wikitable tr th {
.single-column .ag-top-column-right {
+
  background-color: #d8d8d8; /* grau #d8d8d8 */
    display: none !important;
 
 
}
 
}
 +
.wikitable tbody tr:nth-child(even) {
 +
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
  
.single-column .agenda-item {
+
  color: #000;  
    width: 640px !important;
 
 
}
 
}
 
+
.wiktitable tbody tr:hover, tfoot tr:hover {  
.ag-item-author:empty, .ag-author-name:empty, .ag-author-job:empty{
+
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
display:none !important;
 
 
}
 
}
 
+
.wikitable tbody td:hover, tfoot td:hover {
.agenda-keynote {
+
  background-color: #fce4a2; /* braunorange #fce4a2 */
border: 1px solid rgba(255, 165, 0, 0.34);
 
margin-bottom: 25px;
 
border-radius: 5px;
 
/*background-color: rgba(255, 165, 0, 0.22);*/
 
padding: 20px;
 
background: rgb(254,252,234);
 
background: -moz-linear-gradient(-45deg,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%);
 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1)));
 
background: -webkit-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
 
background: -o-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
 
background: -ms-linear-gradient(-45deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
 
background: linear-gradient(135deg,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 );
 
 
 
 
}
 
}
.agenda-keynote .ag-item-span-text {
+
/*DATENTABELLE DATUM:2017-04-30*/
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.69);
+
.srf-datatables table .header {
 +
    background-color: #c4d6f4; /* wikiblau #c4d6f4 */
 
}
 
}
 +
/*TABELLEN ENDE*/
 +
/*GENERELLE EINSTELLUNGEN ENDE*/
  
.agenda-block-header {
 
margin-bottom: -40px;
 
border: 2px solid rgb(27, 27, 112);
 
padding: 5px 10px 5px 15px;
 
border-radius: 3px;
 
  
/*background: rgb(184,225,252);
 
background: -moz-linear-gradient(-45deg,  rgba(184,225,252,1) 0%, rgba(169,210,243,1) 10%, rgba(144,186,228,1) 25%, rgba(144,188,234,1) 37%, rgba(144,191,240,1) 50%, rgba(107,168,229,1) 51%, rgba(162,218,245,1) 83%, rgba(189,243,253,1) 100%);
 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(184,225,252,1)), color-stop(10%,rgba(169,210,243,1)), color-stop(25%,rgba(144,186,228,1)), color-stop(37%,rgba(144,188,234,1)), color-stop(50%,rgba(144,191,240,1)), color-stop(51%,rgba(107,168,229,1)), color-stop(83%,rgba(162,218,245,1)), color-stop(100%,rgba(189,243,253,1)));
 
background: -webkit-linear-gradient(-45deg,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%);
 
background: -o-linear-gradient(-45deg,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%);
 
background: -ms-linear-gradient(-45deg,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%);
 
background: linear-gradient(135deg,  rgba(184,225,252,1) 0%,rgba(169,210,243,1) 10%,rgba(144,186,228,1) 25%,rgba(144,188,234,1) 37%,rgba(144,191,240,1) 50%,rgba(107,168,229,1) 51%,rgba(162,218,245,1) 83%,rgba(189,243,253,1) 100%);
 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#bdf3fd',GradientType=1 );*/
 
  
  
background: rgb(207,231,250);
+
body.page-Main_Page #mp-topbanner {
background: -moz-linear-gradient(-45deg,  rgba(207,231,250,1) 0%, rgba(99,147,193,1) 100%);
+
    clear: both;
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(207,231,250,1)), color-stop(100%,rgba(99,147,193,1)));
 
background: -webkit-linear-gradient(-45deg,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%);
 
background: -o-linear-gradient(-45deg,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%);
 
background: -ms-linear-gradient(-45deg,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%);
 
background: linear-gradient(135deg,  rgba(207,231,250,1) 0%,rgba(99,147,193,1) 100%);
 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1',GradientType=1 );
 
 
 
text-shadow: 1px 1px 1px white;
 
 
}
 
}
 
+
div#content h1#firstHeading.firstHeading {
.ag-push-duration {
+
border: none;
top: 35px;
 
width: 60px;
 
left: -62px;
 
height: 30px;
 
/*border: 1px solid rgb(86, 97, 226);*/
 
text-indent: 7px;
 
font-size: 14px;
 
font-weight: bold;
 
line-height: 34px !important;
 
background: rgb(123, 178, 204);
 
border-right: 0px;
 
border-radius: 2px;
 
box-shadow: 0px 1px 3px 0px rgba(95, 44, 4, 0.25);
 
background: rgb(249,198,103);
 
background: -moz-linear-gradient(-45deg,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%);
 
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1)));
 
background: -webkit-linear-gradient(-45deg,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
 
background: -o-linear-gradient(-45deg,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
 
background: -ms-linear-gradient(-45deg,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
 
background: linear-gradient(135deg,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=1 );
 
 
 
 
 
 
}
 
}
 
+
/*Diskussionseite und Reiter Seitenanzeige entfernen */
/* End styles for Agenda */
+
#ca-talk {  
 
+
  display: none;  
/* ... */
 
.frontpagebackground {
 
background-image: url('/w/images/a/a6/Smw-hp-frontpagebackground.svg');
 
background-position: top center;
 
background-repeat: no-repeat;
 
background-size: cover;
 
 
}
 
}
 
+
#ca-nstab-main {  
.frontpage-button-large {
+
  display: none;  
background-color: #ffb30f;
 
border: 0;
 
float: none;
 
padding: 15px 10px;
 
font-size: 24px;
 
line-height: 28px;
 
border: 0;
 
-webkit-border-radius: 3px;
 
-moz-border-radius: 3px;
 
border-radius: 3px;
 
margin: 0 5px 5px 0;
 
font-size: 18px;
 
line-height: 20px;
 
white-space: normal;
 
cursor: pointer;
 
 
}
 
}
 
+
#ca-nstab-category {  
.button-orange-new {
+
  display: none;  
background-color: #ffb30f;
 
 
}
 
}
 
+
#ca-view {  
.button-orange-new a {
+
  display: none;
color: #fff;
 
 
}
 
}
 
+
div#vectorTabs {
.frontpagegettingstartedbutton {
+
  display: none;
line-height: 110%;
 
width: 200px;
 
margin-left: 10px;
 
float: right;
 
text-align: center;
 
}
 
 
 
.frontpagesectionheader, div#content h2.frontpagesectionheader {
 
background-color: #4676ea;
 
border: 0;
 
float: none;
 
padding: 5px 10px;
 
border: 0;
 
-webkit-border-radius: 3px;
 
-moz-border-radius: 3px;
 
border-radius: 3px;
 
color: #fff;
 
margin-top: 0.2em;
 
margin-bottom: 0.5em;
 
}
 
 
 
.smw-light-blue, div#content h2.smw-light-blue {
 
background-color: #4676ea;
 
}
 
 
 
.smw-light-blue a {
 
color: #fff;
 
}
 
 
 
.smw-dark-blue, div#content h2.smw-dark-blue {
 
background-color: #164eaf;
 
}
 
 
 
.smw-dark-blue a {
 
color: #fff;
 
}
 
 
 
.smw-orange, div#content h2.smw-orange {
 
background-color: #ffb30f;
 
}
 
 
 
.smw-orange a {
 
color: #fff;
 
}
 
 
 
/* Tweak help */
 
 
 
.smw-editpage-help {
 
padding: 1em;
 
}
 
 
 
/* Semantic Forms */
 
 
 
label.checkboxLabel {
 
    width: 350px;
 
    display: block;
 
    float: left;
 
}
 
 
 
/* A table/box theme V2 */
 
 
 
table.smworgtable-v2 {
 
background: #5e9dc8;
 
border: 1px solid #5e9dc8;
 
margin: 0 0 0.5em 1em;
 
padding: 0;
 
-moz-border-radius: 2px;
 
border-radius: 2px;
 
}
 
 
table.smworgtable-v2 tr {
 
background: #fff;
 
}
 
 
table.smworgtable-v2 td {
 
padding: 5px;
 
        vertical-align: top !important;
 
}
 
 
table.smworgtable-v2 th {
 
background: #5e9dc8;
 
border: 0px;
 
padding: 3px;
 
font-size: 110%;
 
font-weight: normal;
 
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
color: #fff;
 
        vertical-align: top !important;
 
}
 
 
table.smworgtable-v2 th.smworange {
 
background: #d57520;
 
}
 
 
table.smworgtable-v2 th a {
 
color: #fff;
 
}
 
 
table.smworgtable-v2-toc th a {
 
color: #0C2C52;
 
}
 
 
#smworgtable-v2-toc #toc.toc {
 
text-indent: -15px;
 
margin-left: 15px;
 
}
 
 
 
#smworgtable-v2-toc #toc {
 
border: 0px solid #aaa;
 
background-color: #fff;
 
font-size: 100%;
 
width: 230px;
 
}
 
#smworgtable-v2-toc.smworgtable-v2-toc th a {
 
color: #5E9DC8;
 
}
 
 
#toc #toctitle,
 
.toc #toctitle,
 
#toc .toctitle,
 
.toc .toctitle {
 
text-align: right;
 
}
 
 
#smworgtable-v2-toc #toc.toc {
 
font-size: 110%;
 
}
 
 
#toc h2,
 
.toc h2 {
 
display: none;
 
}
 
 
#toc .toctoggle,
 
.toc .toctoggle {
 
text-align: right !important;
 
}
 
 
 
#smworgsample-toc #toc {
 
border: 0px solid #aaa;
 
background-color: #fff;
 
font-size: 100%;
 
width: 220px;
 
}
 
 
#smworgsample-toc #toc.toc {
 
font-size: 110%;
 
}
 
 
 
/* Echo */
 
#pt-notifications-alert .mw-echo-notifications-badge,
 
#pt-notifications-message .mw-echo-notifications-badge {
 
    background-color: #164eaf;
 
}
 
 
 
#pt-notifications-alert .mw-echo-notifications-badge:hover,
 
#pt-notifications-message .mw-echo-notifications-badge:hover,
 
#pt-notifications-alert .mw-echo-notifications-badge:active,
 
#pt-notifications-message .mw-echo-notifications-badge:active,
 
#pt-notifications-alert .mw-echo-notifications-badge:focus,
 
#pt-notifications-message .mw-echo-notifications-badge:focus {
 
    background-color: #4676ea;
 
 
}
 
}
 
+
#ca-viewsource {  
/* Semantic Breadcrumb Links */
+
  display: none;  
.sbl-breadcrumb-trail-light {
 
    margin: -1em 0 1.5em;
 
 
}
 
}
 
+
#ca-history {  
/* Semantic Result Formats */
+
  display: none;  
.srf-gallery-slideshow .rslides {
 
    overflow: none;
 
 
}
 
}
 
+
/*LOGO ausblenden*/
/* Translate */
+
#p-logo {  
#mw-content-text.mw-content-ltr hr {
+
  display: none;  
  display: none;
 
 
}
 
}
 
+
/*HAUPTSEITE*/
/*EINGESETZT ENDE ENDE ENDE von SEMANTIC MEDIAWIKI */
+
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
/*EINGESETZT ENDE ENDE ENDE von SEMANTIC MEDIAWIKI */
 
/*EINGESETZT ENDE ENDE ENDE von SEMANTIC MEDIAWIKI */
 
/*EINGESETZT ENDE ENDE ENDE von SEMANTIC MEDIAWIKI */
 
 
 
 
 
/* Titel im Portal:Pfalz*/
 
#toctitle {
 
  background-image:/wiki/Datei:Loewe16.jpg;
 
  background-repeat:no-repeat;
 
  background-position:100px 50%;
 
}
 
 
 
/* Überschrift der Hauptseite verbergen, übernommen aus dem
 
* MediaWiki:Common.css der deutschen Wikipedia
 
* http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 
*/
 
 
body.page-Hauptseite h1.firstHeading {
 
body.page-Hauptseite h1.firstHeading {
 
   display: none;
 
   display: none;
 
}
 
}
 +
/*AUSBLENDUNGEN ENDE*/
  
/* Tag Cloud formatieren */
+
/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
.demo-30-percent-width {
 
width:30%;
 
clear:both;
 
}
 
.demo-float-right {
 
clear:both;
 
float:right;
 
margin-left:10px;
 
margin-bottom:10px;
 
}
 
.demo-float-left {
 
clear:both;
 
float:left;
 
margin-left:10px;
 
margin-bottom:10px;
 
}
 
 
 
 
 
 
 
/* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 
    display: none;
 
}
 
 
 
body.page-Main_Page #mp-topbanner {
 
    clear: both;
 
}
 
 
 
/*Diskussionseite entfernen
 
*/
 
#ca-talk {
 
  display:none!important;
 
}
 
 
 
 
 
 
 
/* Breadcrumbs beeinflussen
 
*/
 
div#breadcrumbs {
 
  font-size:0.8em;
 
  width:95%;
 
}
 
body.page-Hauptseite div#breadcrumbs {
 
  display: none;
 
}
 
body.page-Hauptseite_Test div#breadcrumbs {
 
  display: none;
 
}
 
 
 
 
 
/* make the Cite extension list of references look smaller and highlight clicked reference in blue */
 
 
ol.references { font-size: 90%; }
 
ol.references { font-size: 90%; }
 
ol.references li:target { background-color: MistyRose; }
 
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }
+
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
 
+
/* ZITATE ENDE*/
 
 
/**
 
* Icons on the top right of the article.
 
* See also JS
 
*
 
* @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 
* @version 5
 
*/
 
/* Hide without javascript */
 
.Top_icon_raw {
 
display: none;
 
}
 
 
 
/* With JavaScript */
 
.Top_icon_dynamic {
 
float: right;
 
        vertical-align:top;
 
padding-left: 10px;
 
font-size: 50%;
 
width: auto !important;
 
}
 
.Top_icon_raw p, .Top_icon_dynamic p {
 
padding: 0;
 
margin: 0;
 
}
 
/*Navboc */
 
/* Reset italic styling set by user agent */
 
cite, dfn {
 
    font-style: inherit;
 
}
 
  
/* Straight quote marks for <q> */
 
q {
 
    quotes: '"' '"' "'" "'";
 
}
 
  
/* Avoid collision of blockquote with floating elements by swapping margin and padding */
+
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
blockquote {
+
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
    overflow: hidden;
 
    margin: 1em 0;
 
    padding: 0 40px;
 
}
 
 
 
/* Prevent the 'double bold' bug in Firefox when using DirectWrite */
 
strong.selflink {
 
    font-weight: 700;
 
}
 
 
 
/*ENDE MEDIAWIKI EINFÜGUNG ENDE ENDE ENDE*/
 
 
 
/* Inhaltsverzeichnis smw-blue*/
 
 
#toc {
 
#toc {
   background-color: #C4D6F4;
+
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
         float: left;
+
         float: right;
        margin: 10 10 10 30px;
+
width: 130px;
        padding: 0.5em;
+
    border: 1px;
 +
    padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
   
 
}
 
}
 
+
/* Einrückung bei unteren Ebenen verringern */
/* Inhaltsverzeichnis smw-blue*/
 
/* Einrückung bei unteren Ebenen veringern */
 
 
#toc>ul ul { margin-left:.2rem !important;  
 
#toc>ul ul { margin-left:.2rem !important;  
 
}
 
}
 
 
/* Inhaltsverzeichnis smw-blue*/
 
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel verbergen */
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
 
.ns-0 #toc h2 {
 
.ns-0 #toc h2 {
 
   display:none
 
   display:none
Zeile 1.504: Zeile 186:
 
   display:none
 
   display:none
 
}
 
}
 
 
#toc #toctitle {
 
#toc #toctitle {
 
   display: none;
 
   display: none;
 
}
 
}
 +
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/